@font-face {font-family: 'Baskerville-Reg';src: url('../font/webfonts/24CDE3_0_0.eot');src: url('../font/webfonts/24CDE3_0_0.eot?#iefix') format('embedded-opentype'),url('../font/webfonts/24CDE3_0_0.woff') format('woff'),url('../font/webfonts/24CDE3_0_0.ttf') format('truetype');}
@font-face {font-family: 'Baskerville-RegIta';src: url('../font/webfonts/24CDE3_1_0.eot');src: url('../font/webfonts/24CDE3_1_0.eot?#iefix') format('embedded-opentype'),url('../font/webfonts/24CDE3_1_0.woff') format('woff'),url('../font/webfonts/24CDE3_1_0.ttf') format('truetype');}
@font-face {font-family: 'EngraversMTRegular';src: url('../font/engravers_mt-webfont.eot?');src: url('../font/engravers_mt-webfont.eot?#iefix') format('embedded-opentype'),url('../font/engravers_mt-webfont.woff') format('woff'),url('../font/engravers_mt-webfont.ttf') format('truetype');}
@font-face {font-family: 'EngraversGothicBTRegular';src: url('../font/engravers_bt-webfont.eot?');src: url('../font/engravers_bt-webfont.eot?#iefix') format('embedded-opentype'),url('../font/engravers_bt-webfont.woff') format('woff'),url('../font/engravers_bt-webfont.ttf') format('truetype');}


body {
	background: transparent;
	font-family: "Baskerville-Reg";
    font-size: 17px;
    letter-spacing: 0;
    word-spacing: 1px;
	overflow-y: scroll;
	-webkit-text-size-adjust: none; /* unterbindet die Textvergroesserung im Webkit beim Aendern der Aufloesung (Schwenk) */
	-ms-text-size-adjust: none;
	font-size: 100%;
	margin: 10px 10px 0 10px;
	padding: 0;
	line-height: 24px;
}

h1 {
	font-size: 22px;
	font-family: "Baskerville-Reg";
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 3px;
	color: #ffffff;
}
.wrapper {
	margin: 0 auto;
	max-width: 30em;
}
.temporary_closed {
	text-align:center;
	background: #fff;
	font-family: 'Baskerville-RegIta';
	font-size: 28px;
	letter-spacing: 0.5px;
	line-height: 28px;
	color: #c82323;
	border: 1px solid #d0d0d0;
	margin-bottom: 40px;
}
.temporary_closed p.small {
	font-family: 'Baskerville-RegIta';
	font-size: 22px;
	letter-spacing: 0.25px;
	line-height: 22px;
	color: #c82323;
}

.mainlink {
	color: #fff; 
	text-transform: uppercase; 
	float: right;
	margin: 4px 10px 0 0;
}
ul {
	list-style: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
li.products {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	padding: 30px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	padding: 20px 20px 5px 20px;
	margin: 0 0 2% 0;
	background: rgba(0,0,0,1);
	min-height: 33em;
}

li.products .messagewrapper {
  min-height: 30px;
  color: #fff;
}

li.products .messagecontainer {
  font-family: "Baskerville-Reg";
  display: block;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  padding-top: 2px;
}

li .product_desc {
    display: none;
}

li:nth-child(3) {
    clear: both;
}

.item-left {
	width: 33%;
	display: inline-block;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/*border: 1px solid #000;*/
}

.item-right {
	width: 67%;
	display: inline-block;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/*border: 1px solid #000;*/
	vertical-align: top;
}

.item-left .preis {
	border: 1px solid #d0d0d0;
	padding: 12px 5px 8px 8px;
	margin: 15px 15px 5px 0;
	text-align: center;
	font-size: 16px;
	font-family: "Baskerville-Reg";
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 3px;
	display: block;
	color: #fff;
}

.item-left .preis.noborder {
	border: none;

}

.prod_toggle {
	color: #c82323;
	border: 1px solid #d0d0d0;
	padding: 6px 1px 3px 1px;
	margin: 0 15px 10px 0;
	text-align: center;
	font-size: 11px;
	font-family: "Baskerville-Reg";
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px;
	display: block;
}

.clearfix:after {
    content:"";
    display:block;
    clear:both;
}

/*
.prod_toggle::after {
	content: "einblenden";
}

.prod_toggle.details::after {
	content: "ausblenden";
}
*/

.item-right .anzahl {
	margin: 25px 15px 17px 15px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 3px;
	display: block;
	font-family: "Baskerville-Reg";
	background: #000;
	color: #fff;
}

.item-right button {
	font-family: "Baskerville-Reg";
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
	margin: 0 0;
	background: #c82323;
	border: none;
	padding: 10px 5px 8px 5px;
	color: #fff;
	width: 100%;
	display: block;
}
.item-right button[disabled=disabled]{
	background: #FC84A8;
}

ul li .product_desc {
	text-align: left;
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
}
ul li h2 {
	box-sizing: border-box;
	margin: 0 0 12px 0;
	padding: 12px 5px 8px 5px;
	text-align: center;
	font-size: 16px;
	font-family: "Baskerville-Reg";
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 3px;
	border: 1px solid #d0d0d0;
	width: 100%;
	min-height: 48px;
}
.moretoppadding {
	padding: 22px 0 22px 0;
}
ul li h2.moretoppadding {
	min-height: 44px;
}

ul li .item-box {
	background: none;
	margin: 0;
	padding: 0;
}
ul li .item-box.nobg {
	background: #fff;
	padding-bottom: 1.51em;
}
ul li .item-box div {
	margin-bottom:5px;
	font-family: "Baskerville-RegIta";
	font-size: 17px;
}

.ui-effects-transfer { border: 2px dotted gray; }

h2.index {
	display: block;
	padding: 0;
	font-family: "Baskerville-RegIta";
	font-size: 40px;
    letter-spacing: 0.5px;
    line-height: 41px;
	text-align: center;
}

h2 {
	font-family: "Baskerville-RegIta";
	font-size: 26px;
}

h2 {
	font-family: "Baskerville-RegIta";
	font-size: 21px;
}

h2.re {
	margin: 35px 0 5px 0;
	padding: 0;
}

.cart-box {
	display: block;
	width: 30px;
	background: rgba(200, 35, 35, 1) url(../images/cart-icon.png) no-repeat 20px 7px;
	padding: 4px 8px 4px 8px;
	/*border-radius: 30px;*/
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	/*box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.32);*/
	margin: 0;
	font-weight: bold;
	float: right;
}
.cart-box:hover {
	background: #c82323 url(../images/cart-icon.png) no-repeat 20px 7px;
}
.shopping-cart-box {
	font-family: "Baskerville-Reg";
	position: absolute;
    right:0;
    left:0;
    margin-left: auto;
    margin-right: auto;
	max-width: 20em;
	color: #fff;
	background: #c82323;
	padding: 20px;
	margin-top: 10px;
	display: none;
	opacity: 0.95;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	z-index: 1000;
}
.shopping-cart-box a {
	color: #fff;
	text-decoration:none;
}

.shopping-cart-box a:hover,
.shopping-cart-box a:focus,
.shopping-cart-box a:active {
	text-decoration:none;
}

.shopping-cart-box:after {
	content: '';
	position: absolute;
	bottom: 100%;
	left: 98%;
	margin-left: -8px;
	width: 0; height: 0;
	border-bottom: 8px solid rgba(200, 35, 35, 1);
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.shopping-cart-box ul.cart-products-loaded {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.shopping-cart-box .close-shopping-cart-box {
  float: right;
  font-family: "Baskerville-Reg";
  font-size: 14px;
}

#shopping-cart-results {
	margin: 20px 0 5px 0;
}

#shopping-cart-results ul.cart-products-loaded li {
	font-family: "Baskerville-Reg";
	background: #c82323;
	margin-bottom: 10px;
	padding: 6px 0 6px 0;
	width: 100%;
	text-align: left;
	justify-content: space-between;
	display: flex;
}

#shopping-cart-results ul.cart-products-loaded li div:first-child{
	text-overflow: ellipsis;
	overflow: hidden;
	margin: 0 10px 0 0;
	white-space: nowrap;
}

#shopping-cart-results ul.cart-products-loaded li:nth-child(odd){
	color: #fff;
}

.shopping-cart-box .remove-item {
	float:right;
	text-decoration:none;
	font-size: 30px;
	padding: 2px 0 0 0;
}
.shopping-cart-box .cart-products-total {
	font-weight: bold;
	padding: 25px 0px 0px 5px;
	font-size: 16px;
	vertical-align: middle;
}

.shopping-cart-box .cart-products-total a {
	font-size: 22px;
	display: block;
	border: 1px solid #fff;
	padding: 10px 7px 7px 7px;
	text-align: center;
	margin: 10px 0 0 0;
}
.shopping-cart-box h2 {
	margin: 0;
	padding: 0px 0px 5px 0px;
}

.view-cart {
	display: flex;
	flex-wrap: wrap;
	flex:1;
	font-family: "Baskerville-Reg";
	font-size: 17px;
	background: #fff;
	padding: 0;
	list-style: none;
	border-radius: 4px;
	margin: 0 0 10px 0;
}

.view-cart li {
	padding: 5px 0 5px 0;
	margin: 0;
	width: 100%;
	box-shadow: none;
	justify-content: space-between;
	display: flex;;
}

.view-cart li div:first-child {
	text-overflow: ellipsis;
	overflow: hidden;
	margin: 0 10px 0 0;
	white-space: nowrap;
}

.view-cart li div:last-child {
	min-width: auto;
	white-space: nowrap;
}

.view-cart li div.versandkosten {
	margin: 0;
}

.view-cart li.view-cart-total {
	border-top: 1px solid #000;
	padding-top: 5px;
	margin-top: 5px;
	display: block;
	text-align: right;
}

.view-cart li.view-cart-total div {
	padding-top: 5px;
}

hr {
	border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 1);
    border-bottom: 1px solid rgba(255, 255, 255, 1);
}

ul li .product_desc {
	display: none;
}

table {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}

th, td {
    text-align: left;
    padding: 8px 4px 8px 4px;
	vertical-align: top;
}

tr:nth-child(even){background-color: #f2f2f2}

a.form {
	color: #000;
}

a {
	color: #c82323;
}

a.view-cart {
	display: block;
	background: #c82323 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font-family: "Baskerville-RegIta";
	font-size: 17px;
	margin: 15px 0 80px 0;
	padding: 3px 8px;
	text-decoration: none;
	float: left;
	border-radius: 0px;
}

a.view-cart.right {
	display: block;
	float: right;
	margin: 15px 0 15px 0;
	border-radius: 0px;
}

a.view-cart.warenkorbleer {
	float: none;
	width: 90px;
	text-align: center;
}

a.view-cart.warenkorbleer_back {
	float: none;
	width: 50px;
}

/* SHOP FORM */
.links {
	display: none;
}
.rechts {
	width: 100%;
}

.rechts span {
	display: block;
	color: #000;
	font-weight: bold;
	margin: 10px 0 0 0;
}

.links label {
	text-transform: uppercase;
	color: #5a5a5a;
	font-size: 12px;
	letter-spacing: 1.5px;
    line-height: 1;
	display: block;
    border-top: 1px solid #fe0130;
    width: 100%;
	padding: 5px 0 5px 0;
	height: 40px;
	width: 100%;
}

.rechts input {
    font-family: 'Baskerville-Reg';
	display: block;
    border: none;
    border-top: 1px solid #000618;
    line-height: 1;
	padding: 5px 0 5px 0;
	height: 40px;
	width: 100%;
	font-size: 17px;
	text-transform: none;
	margin: 0;
}

.rechts input::before {
	content: attr(data-title);
}

.rechts select {
    font-family: 'Baskerville-Reg';
	display: block;
    border: none;
    border-top: 1px solid #000618;
    line-height: 1;
	padding: 5px 0 5px 0;
	height: 50.999999px;
	width: 100%;
	font-size: 17px;
	text-transform: none;
	margin: 0;
}

input.submit {
	font-family: 'Baskerville-Reg';
	font-size: 22px;
	border: none;
	margin: 15px 0 0 0;
	background: #c82323;
	color: #fff;
	padding: 13px 11px;
	width: 100%;
}

fieldset.agb {
	display: inline-block;
	margin: 20px 0 10px 0;
}

input.agb {
	border-top: none;
	width: 20px;
	float: left;
	margin: 0 10px 0 0;
	height: 23px;
}

.rechts label.agb {
	border-top: none;
}

fieldset {
	border: none;
	margin: 0;
    padding: 0;
}

.rechts fieldset.geb {
	border-top: 1px solid #000618;
	height: 40px;
	padding: 10px 0 0 0;
}

.rechts fieldset.geb select {
	font-family: 'Baskerville-Reg';
	font-size: 17px;
	border: none;
}

a {
	color: #fff;
	text-decoration: none;
}

a.form {
	color: #000;
}

textarea {
	border: 1px solid #000618;
	width: 100%;
	height: 140px;
	font-family: 'Baskerville-Reg';
	font-size: 17px;
	padding: 10px;
	box-sizing: border-box;
	margin: 0;
}

hr {
	border: 1px solid #000;
}

.product_desc {
	display: none;
}

.re_toggle {
	color: #c82323;
    display: block;
    font-family: "Baskerville-RegIta";
    font-size: 17px;
    margin: 0 0 10px 0;
}

.va_toggle {
	color: #c82323;
	display: block;
	font-family: "Baskerville-RegIta";
	font-size: 17px;
	margin: 0 0 10px 0;
}

.header {
	display: block;
	text-align: center;
}
.header img {
	max-width: 300px;
}
.header p {
	color: #fff;
}

footer {
	clear: both;
	text-align: center;
	display: block;
	margin: 0 0 0 -10px;
	padding: 15px 0 10px 5px;
	position: fixed;
	width: 100%;
	background: #000;
	bottom: 0;
	/*border-top: 1px solid #d0d0d0;*/
}

footer a {
	display: inline-block;
	margin: 0 10px 0 0;
}

footer a:last-child {
	display: inline-block;
	margin: 0;
}

.clearBoth {
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 0;
}

.height64 {
    display: block;
    font-size: 0;
    height: 1px;
    margin-bottom: 63px;
}

@media screen and (min-width: 480px) {
	.shopping-cart-box {
		max-width: 25em;
	}	
}

@media screen and (min-width: 767px) and (orientation: portrait) {
	.wrapper {
		margin: 0 auto;
		max-width: 60em;
		box-sizing: border-box;
	}
	li.products {
		float: left;
		box-sizing: border-box;
		padding: 20px 20px 5px 20px;
	}
	ul li h2 {
		font-size: 16px;
	}
	.shopping-cart-box {
		font-family: "Baskerville-Reg";
		position: absolute;
		right:0;
		left:0;
		margin-left: auto;
		margin-right: auto;
		max-width: 900px;
		color: #fff;
		background: #c82323;
		padding: 20px;
		margin-top: 10px;
		display: none;
		opacity: 0.95;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
		z-index: 1000;
	}
	ul li .item-box.nobg {
		padding-bottom: 0.9em;
	}
}

@media screen and (min-width: 767px) and (orientation: landscape) {
	ul li h2 {
		font-size: 16px;
	}
}

@media screen and (min-width: 940px) {
	.wrapper {
		margin: 0 auto;
		max-width: 60em;
	}
	li.products {
		width: 50%;
		float: left;
		box-sizing: border-box;
		margin: 0 1% 1% 0;
		padding: 20px 20px 10px 20px;
	}
	li.products:nth-child(2n+0) {
		margin: 0 0 1% 0;
		width: 49%;
	}
	li.products:last-child {
		margin-bottom: 70px;
	}
	.prod_toggle {
		color: #c82323;
		border: 1px solid #d0d0d0;
		padding: 6px 10px 3px 10px;
		margin: 0 15px 10px 0;
		text-align: center;
		font-size: 14px;
		font-family: "Baskerville-Reg";
		text-transform: uppercase;
		font-weight: normal;
		letter-spacing: 3px;
		display: block;
	}
	.item-right button {
		font-family: "Baskerville-Reg";
		font-weight: normal;
		text-transform: uppercase;
		font-size: 14px;
		margin: 0 0 11px 0;
		background: #c82323;
		border: none;
		padding: 10px 30px 6px 30px;
		color: #fff;
		width: 100%;
		display: block;
	}
	.links {
		width: 20%;
		float: left;
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}
	.rechts {
		display: inline-block;
		width: 100%;
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}
	.rechts span {
		display: none;
	}
	.header img {
		max-width: 400px;
	}
	.item-left .preis {
		border: 1px solid #d0d0d0;
		padding: 12px 10px 8px 10px;
		margin: 15px 15px 5px 0;
		text-align: center;
		font-size: 22px;
		font-family: "Baskerville-Reg";
		text-transform: uppercase;
		font-weight: bold;
		letter-spacing: 3px;
		display: block;
	}
	.shopping-cart-box .cart-products-total a {
		font-size: 22px;
		float: right;
		border: 1px solid #fff;
		padding: 7px;
	}
	.shopping-cart-box {
		font-family: "Baskerville-Reg";
		position: absolute;
		right:0;
		left:0;
		margin-left: auto;
		margin-right: auto;
		max-width: 900px;
		color: #fff;
		background: #c82323;
		padding: 20px;
		margin-top: 10px;
		display: none;
		opacity: 0.95;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
		z-index: 1000;
	}
	ul li .product_desc {
		text-align: left;
		display: none;
		padding: 0;
		margin: 0;
		height: 700px;
	}
	.cart-box {
		margin: 0 0 0 0;
	}
}

.popup {
	position:fixed;
	width:100%;
	height:100%;
	left:0px;
	right:0px;
	top: 0px;
	bottom:0px;
	background-color:rgba(3,3,3,0.8);
	z-index:3;
}

.popupWindow {
	background-color:white;
	margin:0px auto;
	width:40%;
	min-width:400px;
	min-height:300px;
	margin-top:12%;
	text-align: center;
	-moz-border-radius: 50px 50px / 50px 50px;
	border-radius: 50px 50px / 50px 50px;
	box-shadow: 10px 10px 5px #000;
	z-index:3;
}

.popup_txt {
	font-family: 'Baskerville-RegIta';
	font-size:26px;
	font-weight:normal;
	margin:10px;
	padding-top:100px;
	color:#c82323;
	line-height: 1.1;
}

.popup_img {
	margin:10px;
}

.popup_img_yes,.popup_img_no {
	margin:20px;
}

.unsichtbar {
    display: inline;
    font-size: 0px;
    height: 0px;
    left: -9999px;
    line-height: 0px;
    margin: 0px;
    overflow: hidden;
    padding: 0px;
    position: absolute;
    top: -9999px;
    width: 0px;
}

.vegas-loading {
	/* Loading Gif by http://preloaders.net/ */
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
	background:#000 url(images/loading.gif) no-repeat center center;
	background:rgba(0, 0, 0, 0.7) url(images/loading.gif) no-repeat center center;
	height:32px;
	left:20px;
	position:fixed;
	top:20px;
	width:32px; 
	z-index:0;
}

.vegas-overlay {
	background:transparent url(overlays/01.png);
	opacity:0.5;
	z-index:-1;
}

.vegas-background {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	z-index:-1;
    /* counteracts global img modification by twitter bootstrap library */
    max-width: none !important;
}

.height32 {
    display: block;
    font-size: 0;
    height: 1px;
    margin-bottom: 63px;
}
.red {
	color: #c82323;
}
